/* navigation */
.navbar-header {text-align:left; width:auto;}
.nav-btn, .navbar-toggle.nav-btn {min-height:39px; padding:10px 18px 5px 18px;}
.dropdown-menu, .navbar-default .navbar-nav > li > .dropdown-menu {margin-top:0; border-top:1px solid #ececec;}
.header-icon-container {position:inherit;}
#main-nav {border-top:1px solid #ececec; border-bottom:1px solid #ececec;}

/* accordion */
.accordion.ui-accordion div.accordion-head.ui-accordion-header h3 {min-height:0;}
.accordion.ui-accordion .accordion-head.ui-accordion-header.ui-state-active {border:1px solid #ececec;}

/* product list */
.product-list-header-right .fieldLabel {width:auto; text-align:left;}

/* Contour form elements */
#contour textarea, .contour textarea {max-width:92%; min-width:92%;}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
